[project]

[dev.options]
nix-flags = "--impure --override-input kapack path:/home/quentin/ghq/github.com/oar-team/nur-kapack/"

[dev.build.nur.repos.kapack.cigri]
src = "/home/quentin/ghq/gitlab.inria.fr/cigri-ctrl/feedforward-approach/cigri-src"


[g5k.options]
nix-flags = "--impure --override-input kapack path:/home/qguilloteau/nur-kapack/"

